<addon_description>
	<name>Telesys: Additional Addon Installer</name>
	<description>This addon is master installer of Telesys</description>
	<author>Telesys</author>
	<version>1.0</version>
</addon_description>
